{% extends 'base/base.html' %}

{% block base_title %}
    Reset configuration
{% endblock %}

{% block base_content %}
    <div class="container jumbotron">
        <h1>Do you want to reset the demo ?</h1>

        <p>
            Everithing done during this demonstration (skills, workers, trees and tasks) will be lost.
        </p>

        <form role="form" method="post" class="mt-5">
            {% csrf_token %}
            <button type="submit" class="btn btn-primary btn-lg">
                Reset
            </button>
        </form>
    </div>
{% endblock %}
